connect to stud2020;

drop table primer;
create table primer (
          redni_broj integer       not null, 
          tip_teksta character(20) not null,
          tekst      clob(3M)              ,
          slika      blob(3M)              ,          
          xmltekst   xml                   ,
          primary key(redni_broj)
          );
          
           
LOAD FROM punjenje.load OF DEL LOBS FROM . MODIFIED BY FASTPARSE 
     LOBSINFILE METHOD P (1, 2, 3, 4, 5) MESSAGES punjenje.msg
     REPLACE INTO PRIMER (redni_broj, tip_teksta, tekst, slika, xmltekst) NONRECOVERABLE INDEXING MODE AUTOSELECT;



drop table primer_1;
create table primer_1 (
          redni_broj integer       not null, 
          tip_teksta character(20) not null,
          tekst      clob(3M)              ,
          slika      blob(3M)              ,          
          xmltekst   xml           inline length 900,
          primary key(redni_broj)
          );

LOAD FROM punjenje.load OF DEL LOBS FROM . MODIFIED BY FASTPARSE 
     LOBSINFILE METHOD P (1, 2, 3, 4, 5) MESSAGES punjenje.msg
     REPLACE INTO PRIMER_1 (redni_broj, tip_teksta, tekst, slika, xmltekst) NONRECOVERABLE INDEXING MODE AUTOSELECT;


